j151ach1_000_PBQ_440000: ~shiga ~yuusuke desu .

j151ach1_000_PBQ_440000_D: ich bin ~Yuusuke ~Shiga .

j151ach2_001_PBR_440000: ~hayakawa ~ryou desu .

j151ach2_001_PBR_440000_D: ich bin ~Ryou ~Hayakawa .

j151ach1_002_PBQ_440000: ~hayakawa saN doitsu no shucchou no keN ni tsuite gosoudaN shitai no desu ga ojikaN yoroshii deshou ka .

j151ach1_002_PBQ_440000_D: ich w"urde mich mit Ihnen gerne "uber die Gesch"aftsreise nach ~Deutschland unterhalten , w"are es Ihnen von der Zeit her recht ?

j151ach2_003_PBR_440000: hai . daijoubu desu yo .

j151ach2_003_PBR_440000_D: ja . das ist in Ordnung .

j151ach1_004_PBQ_440000: nittei no hou nano desu ga ~hayakawa saN gotsugou no ii jikaN hinichi ga attara osshatte itadakereba .

j151ach1_004_PBQ_440000_D: zum Zeitrahmen , wenn Sie mir die Tage nennen w"urden , an denen es Ihnen passen w"urde ?

j151ach2_005_PBR_440000: sou desu ne #juuichigatsu no nakagoro de nanika sochira no tsugou ga tsuku jikaN wa arimasu ka .

j151ach2_005_PBR_440000_D: also , h"atten Sie Mitte November Zeit ?

j151ach1_006_PBQ_440000: #juuichigatsu no nakagoro desu to #tooka kara nara shibaraku yotei ga aite orimasu ga .

j151ach1_006_PBQ_440000_D: Mitte November , ab dem zehnten h"atte ich eine Weile Zeit .

j151ach2_007_PBR_440000: #tooka kara desu ka .

j151ach2_007_PBR_440000_D: ab dem zehnten ?

j151ach1_008_PBQ_440000: hai .

j151ach1_008_PBQ_440000_D: ja .

j151ach2_009_PBR_440000: hai . kochira mo daijoubu desu .

j151ach2_009_PBR_440000_D: ja . das ist f"ur mich auch in Ordnung .

j151ach1_010_PBQ_440000: dewa #tooka kara to iu koto de yoroshii deshou ka .

j151ach1_010_PBQ_440000_D: also dann w"are es Ihnen ab dem zehnten recht ?

j151ach2_011_PBR_440000: hai .

j151ach2_011_PBR_440000_D: ja .

j151ach1_012_PBQ_440000: dewa hikouki na no desu ga . #tooka shuppatsu ni narimasu to #juuyokka no doyoubi ni kikoku suru koto ni narimasu .

j151ach1_012_PBQ_440000_D: also dann der Flug . Abflug am zehnten , dann ist die R"uckkehr am Samstag , dem vierzehnten .

j151ach2_013_PBR_440000: sou desu ne . sou narimasu ka .

j151ach2_013_PBR_440000_D: genau , nicht wahr . so wird es .

j151ach1_014_PBQ_440000: dewa hikouki no jikaN nano desu ga . daitai gozeNchuu ni #ni biN aru no desu ga . koukuu gaisha no hou gokibou naNka wa arimasu deshou ka .

j151ach1_014_PBQ_440000_D: also dann die Flugzeiten . gegen vormittags gibt es zwei Fl"uge . haben Sie vielleicht einen Wunsch bez"uglich der Fluggesellschaft ?

j151ach2_015_PBR_440000: ie . tokuni arimaseN ga jikaN no hou de nanika . gozeNchuu gogo toka to iu jikaN ni narimasu ka ne .

j151ach2_015_PBR_440000_D: nein . keinen besonderen , wie ist es mit den Zeiten ? vormittags oder nachmittags , nicht wahr ?

j151ach1_016_PBQ_440000: ryouhou tomo gozeNchuu ni naru no desu ga . #juuji to #juuichiji #yoNjuppuN ni narimasu ne .

j151ach1_016_PBQ_440000_D: beide sind vormittags . um zehn Uhr und um elf Uhr vierzig .

j151ach2_017_PBR_440000: #juuji to #juuichiji #yoNjuppuN desu ka .

j151ach2_017_PBR_440000_D: um zehn Uhr und elf Uhr vierzig ?

j151ach1_018_PBQ_440000: hai .

j151ach1_018_PBQ_440000_D: ja .

j151ach2_019_PBR_440000: dewa #juuji no biN no hou ga ii no desu ga .

j151ach2_019_PBR_440000_D: also dann , lieber den Flug um zehn Uhr .

j151ach1_020_PBQ_440000: wakarimashita . sou shimasu to ~hanoofaa ni tsuku no wa #juushichiji #gojuppuN ni narimasu .

j151ach1_020_PBQ_440000_D: alles klar . dann kommen wir in ~Hannover um siebzehn Uhr f"unfzig an .

j151ach2_021_PBR_440000: hai .

j151ach2_021_PBR_440000_D: ja .

j151ach1_022_PBQ_440000: kaeri no biN ni tsuite mo yoroshii deshou ka .

j151ach1_022_PBQ_440000_D: w"are es Ihnen recht , auch den R"uckflug festzulegen ?

j151ach2_023_PBR_440000: hai . onegai shimasu .

j151ach2_023_PBR_440000_D: ja . bitte .

j151ach1_024_PBQ_440000: nihoN ni #juuyokka ni tsukimasu node . geNchi o deru no wa #juusaNnichi no kiNyoubi ni narimasu ne .

j151ach1_024_PBQ_440000_D: wir kommen in ~Japan am vierzehnten an . vor Ort brechen wir dann am Freitag , dem dreizehnten , auf .

j151ach2_025_PBR_440000: #juusaNnichi no . hai .

j151ach2_025_PBR_440000_D: am dreizehnten . ja .

j151ach1_026_PBQ_440000: kaeri no hikouki nano desu ga . nihoN ni touchaku suru no wa hayai hou ga yoroshii deshou ka . osoi hou ga yoroshii deshou ka .

j151ach1_026_PBQ_440000_D: der R"uckflug . w"are es Ihnen recht , fr"uher in ~Japan anzukommen ? oder lieber sp"ater ?

j151ach2_027_PBR_440000: sou desu ne narubeku noNbiri shitai no de . nihoN ni tsuku no wa hayai hou ga ii desu ne .

j151ach2_027_PBR_440000_D: also , m"oglichst geruhsam . es w"are besser , fr"uher in ~Japan anzukommen , nicht wahr .

j151ach1_028_PBQ_440000: hai . wakarimashita . dewa ~hanoofaa o #juurokuji #gojuppuN ni deru koto ni shimasu .

j151ach1_028_PBQ_440000_D: ja . alles klar . also dann nehmen wir den Flug ab ~Hannover um sechzehn Uhr f"unfzig .

j151ach2_029_PBR_440000: ~hanoofaa o #juurokuji #gojuppuN desu ka .

j151ach2_029_PBR_440000_D: von ~Hannover um sechzehn Uhr f"unfzig ?

j151ach1_030_PBQ_440000: hai .

j151ach1_030_PBQ_440000_D: ja .

j151ach2_031_PBR_440000: wakarimashita .

j151ach2_031_PBR_440000_D: alles klar .

j151ach1_032_PBQ_440000: ~furaNkufuruto keiyu ni naru no desu ga koukuu gaisha no shitei naNka wa arimasu ka .

j151ach1_032_PBQ_440000_D: der Flug geht "uber ~Frankfurt , h"atten Sie gerne irgendeine bestimme Fluggesellschaft ?

j151ach2_033_PBR_440000: ie . tokuni arimaseN .

j151ach2_033_PBR_440000_D: nein . keine bestimmte .

j151ach1_034_PBQ_440000: dewa ~nihoNkoukuu o riyou shimashite nihoN ni #juugoji ni touchaku suru you ni narimasu .

j151ach1_034_PBQ_440000_D: also dann nehmen wir die ~$J-$A-$L , und kommen dann wohl um f"unfzehn Uhr in ~Japan an an .

j151ach2_035_PBR_440000: sou suru to hoteru no hou mo kimete oita hou ga ii desu yo ne .

j151ach2_035_PBR_440000_D: dann w"are es gut , wenn wir das Hotel auch festlegen w"urden , nicht wahr .

j151ach1_036_PBQ_440000: hai . ~hayakawa saN gokibou ga areba ~hayakawa saN no hou de onegai shitai no desu ga .

j151ach1_036_PBQ_440000_D: ja . wenn Sie irgendeinen Wunsch haben sollten , bitte ich Sie darum .

j151ach2_037_PBR_440000: hai . ikutsu ka shirabete wa mita no desu ga eeto desu ne yappari eki kara chikai hou ga ii desu ka ne .

j151ach2_037_PBR_440000_D: ja . ich habe mich bei einigen erkundigt , nun ja , eines nah beim Bahnhof w"are doch besser , oder ?

j151ach1_038_PBQ_440000: sou desu ne . dekireba setsubi no ii hoteru ga ii desu .cd44.0.honyaku/

j151ach1_038_PBQ_440000_D: genau , nicht wahr . m"oglichst ein Hotel , das gut ausgestattet ist .

j151ach2_039_PBR_440000: setsubi ga ii hoteru desu ka . kochira de shirabeta no da to ~rokkumaahoofu to iu hoteru ga nakanaka ii no de wa nai ka to omou no desu kedo .

j151ach2_039_PBR_440000_D: ein gut ausgestattetes ? nach meinen Erkundigungen ist das Hotel ~Loccumer-Hof nicht schlecht , denke ich .

j151ach1_040_PBQ_440000: hai . wakarimashita . soredewa soredewa ~hayakawa saN ni ichiniN shimasu node .

j151ach1_040_PBQ_440000_D: ja . alles klar . also dann , ich "uberlasse das Ihnen .

j151ach2_041_PBR_440000: hai . wakarimashita . sorede daburu to shiNguru arimashite docchi ni shimashou ka .

j151ach2_041_PBR_440000_D: ja . alles klar . dann gibt es Doppel-- und Einzelzimmer , welches nehmen wir ?

j151ach1_042_PBQ_440000: watashi wa hiroi heya ni tomaritai node daburu de onegai shimasu .

j151ach1_042_PBQ_440000_D: ich w"urde gerne in einem gro"sen Zimmer "ubernachten , bitte ein Doppelzimmer .

j151ach2_043_PBR_440000: sou desu yo ne . keihi de ochimasu kara ne .

j151ach2_043_PBR_440000_D: genau , nicht wahr . das geht ja auf Firmenkosten , nicht wahr .

j151ach1_044_PBQ_440000: hai .

j151ach1_044_PBQ_440000_D: ja . 

j151ach2_045_PBR_440000: shigoto no ato kaNkou ga dekimasu ne .

j151ach2_045_PBR_440000_D: nach der Arbeit k"onnen wir Sightseeing machen , nicht wahr .

j151ach1_046_PBQ_440000: hai . sou desu ne . watashi wa ~hanoofaa hajimete na no de shinai kaNkou naNka ga dekireba ii to omotte iru no desu ga .

j151ach1_046_PBQ_440000_D: ja . genau , nicht wahr . ich bin zum ersten Mal in ~Hannover , ich glaube , es w"are gut , wenn m"oglich , eine Stadtbesichtigung zu machen .

j151ach2_047_PBR_440000: shinai kaNkou desu ka . sou desu ne watashi mo itta koto nai node . zehi ikitai tokoro desu ne .

j151ach2_047_PBR_440000_D: eine Stadtbesichtigung ? ich war auch noch nie da , darum w"urde ich auch gerne so etwas machen . 

j151ach1_048_PBQ_440000: sou desu ne basu tsuaa nado no opushoN no tsuaa ga areba sore o shirabete mitai to omoimasu node .

j151ach1_048_PBQ_440000_D: also , wenn es eine Busrundfahrt oder eine "ahnliche M"oglichkeit gibt , werde ich mich dar"uber erkundigen .

j151ach2_049_PBR_440000: soredewa onegai shimasu .

j151ach2_049_PBR_440000_D: also dann bitte ich darum .

j151ach1_050_PBQ_440000: hai . wakarimashita . dewa watakushi kaigi ga arimasu node kono heN de shitsurei itashimasu .

j151ach1_050_PBQ_440000_D: ja . alles klar . also dann , da ich eine Versammlung habe , verabschiede ich mich jetzt .

j151ach2_051_PBR_440000: hai . wakarimashita . soredewa mata iroiro to kochira no hou de mo owakari shimashita owakari suru koto ga arimashitara goreNraku shimasu .

j151ach2_051_PBR_440000_D: ja . alles klar . also dann , wenn es noch irgend etwas von meiner Seite aus gibt , setze ich mich mit Ihnen in Verbindung .

j151ach1_052_PBQ_440000: hai . onegai itashimasu .

j151ach1_052_PBQ_440000_D: ja . ich bitte darum .

